<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    android:id="@+id/quick_select"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal">

    <LinearLayout
        android:id="@+id/quick_select_question"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_alignParentStart="true"
        android:layout_toStartOf="@+id/quick_select_right_arrow"
        android:orientation="horizontal"/>

    <ImageView
        android:id="@+id/quick_select_right_arrow"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true"
        android:contentDescription="@string/select_answer"/>

</RelativeLayout>